WriterExtensibleOption::arguments Class Reference

Additional arguments for writer-extensible option. More...

`#include <ql/experimental/exoticoptions/writerextensibleoption.hpp>`

Inheritance diagram for WriterExtensibleOption::arguments:
[legend]

## Public Member Functions

void | validate () const
Public Member Functions inherited from Option::arguments
void | validate () const

## Public Attributes

ext::shared_ptr< Payoff > | payoff2
ext::shared_ptr< Exercise > | exercise2
Public Attributes inherited from Option::arguments
ext::shared_ptr< Payoff > | payoff
ext::shared_ptr< Exercise > | exercise

## Detailed Description

Additional arguments for writer-extensible option.